<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header(${user.getFullName()}, @{/admin/user/} + ${user.id}, 'userEdit')"></div>

    <main id="main" class="container mt-2">

        <!--ALERTS-->
        <div th:replace="fragments/layout :: alerts"></div>

        <form class="needs-validation" method="post"
              th:action="@{/user/update}" th:object="${user}"
              th:insert="user/userNew :: userEdit(${user}, false)" novalidate>
        </form>
    </main>
</div>

<!--FOOTER-->
<div th:replace="fragments/layout :: footer"></div>

<script>
    jQuery(document).ready(function () {

        /**REGISTRATION VALIDATION*/
        $('#saveButton').on('click', function () {
            validateEmail($('#email'), false)
        });
        $('#email').on('input', function () {
            validateEmail($('#email'), false)
        });

    });
</script>

</body>
</html>